server {
    listen       18800 ssl;
    server_name  localhost;

    # Certificat
    ssl_certificate ../ssl/etape3/selfsigned/selfsigned.crt;
    ssl_certificate_key ../ssl/etape3/selfsigned/selfsigned.key;

    location / {
        add_header Content-Type text/plain;
        return 200 'U2FsdGVkX19pJTEI4T7jou8vXGrfb9OnyCH8lGc9cZiS3e6gHIClTzNfDGIoFF+v';
    }
}
